<div class="doctor_card card">
  <div class="doctor_info">
    <div class="doctor_name">
      Dr. <%= item.full_name %>
    </div>
    <div class="doctor_category">
      <% if item.doctor_category %>
        <span class="doctor_category_name">
          <%= item.doctor_category.name %>
        </span>
      <% end %>
    </div> 
  </div>
    <%= button_to 'Create appointment',
                  new_appointment_path(item),
                  method: :get,
                  data: { turbo: false },
                  form_class: 'doctor_actions',
                  disabled: item.appointments_full?
    %>
</div>
